ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan Carlson <jcarl...@is.com>
Subject Cannot use classic compiler, as it is not available
Date Mon, 09 Oct 2000 15:23:56 GMT
There is probably a very simple reason for this error message (and it's
probably been asked before) but I can't seem to figure it out.
 
"Cannot use classic compiler, as it is not available"
 
I've been using Ant successfully for a while now and I'm using JDK1.2 and I
*think* I have my classpaths and environment variables set up correctly.  I
think it may have started happening when I downloaded a nightly build last
week.
 
Any help would be appreciated!

Jonathan Carlson,  Software Developer 
jcarlson@is.com 

Such ever was loves way: to rise, it stoops.   
     - Robert Browning 


 

Mime
View raw message